Subject: RE: Issue 6 (was Re: [nemo] Re: The question about NEMO basic support)

From: "Pascal Thubert (pthubert)" <[email-masked]>
Date: Mon, 14 Jul 2003 08:41:05 +0100

> -----Original Message-----
> 
>     When the Mobile Router and the Home Agent exchange routes
>     through routing protocol updates, the Home Agent MUST NOT
>     create routes to the Mobile network when the Binding Update
>     from the Mobile Router is received. The Mobile Router also
>     MUST NOT include any prefix information in the Binding Update.
>     Any routes to the Mobile Network are created at the Home
>     Agent through routing protocol updates.

Why should that be? We can configure routers to use different routing
protocols at the same time. You need to state how routes are
redistributed afterwards but this is business as usual. It is up the the
HA config to accept it or not, but I do not see why Nemo should
interfere with that. There's no need for the protocol operation to place
such a limit. Do I miss something?

Pascal

---

From: "Pascal Thubert (pthubert)" <[email-masked]>
Date: Mon, 14 Jul 2003 08:41:05 +0100

Pascal